Hitachi Business Logic Multiple Input Validation Vulnerabilities

Bugtraq ID: 16067
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 27 2005 12:00AM
Updated: Dec 27 2005 12:00AM
Credit: Reported by the vendor.
Vulnerable: Hitachi Business Logic 2.0.6
Hitachi Business Logic 2.0
Hitachi Business Logic 1.1
Hitachi Business Logic 1.0
Not Vulnerable: Hitachi Business Logic 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus